a{font-family:Verdana, Arial; font-weight:bold; font-size:13px; color:#E2D084}
h1 {font-size:13px}
td,body,a:hover,.navigation,.games{font-family:Verdana, Arial; color:#FFFFFF}
.a{background-color:#222222; width:100%}
.b{text-align:right; background-color:#222222}
.navigation{font-size:11px}
.navigation a{font-size:12px; color:#CCCCCC; text-decoration:none; font-weight:normal}
.navigation a:hover{text-decoration:underline; color:#FFFFFF} 
.games{font-size:10px} 
.games a{font-size:12px; color:#E2D084}
.games a:hover{font-size:12px; color:#FFFFFF}
body{SCROLLBAR-BASE-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #FFFFFF; margin: 0px; padding: 0px}